/* toolbarItem.deleteItem.label */
"Delete" = "Delete";

/* mailbox.draft */
"Drafts" = "Drafts";

/* exportSheet.prompt.export
   exportSheet.title.export
   toolbar.exportSelection.label */
"Export" = "Export";

/* toolbar.exportSelection.toolTip */
"Export Selected Mails" = "Export Selected Mails";

/* toolbar.exportSelection.paletteLabel */
"Export Selection" = "Export Selection";

/* objectHeaderCell.from */
"From" = "From";

/* objectHeaderCell.fromAndTo */
"From/To" = "From/To";

/* mailbox.inbox */
"Inbox" = "Inbox";

/* localizedItemName */
"mail" = "mail";

/* localizedPluralItemName */
"mails" = "mails";

/* mailbox.sent */
"Sent" = "Sent";

/* toolbar.viewSource.label */
"Source" = "Source";

/* objectHeaderCell.to */
"To" = "To";

/* toolbar.viewSource.toolTip
   toolbar.viewSource.paletteLabel */
"View Source" = "View Source";

